/* DHX ENGINE */
/* DHX2009 SKYBLUE THEME */

/* active window */
.dhtmlx_skin_dhx_skyblue div.dhtmlx_window_active div.dhtmlx_wins_body_outer
, .dhtmlx_skin_dhx_skyblue div.dhtmlx_window_inactive div.dhtmlx_wins_body_outer {
	position: absolute;
	overflow: hidden;
	left: 0px;
	top: 0px;
	background-color: #fff;
	border: #a4bed4 1px solid;
}
.test--------{
	position: absolute;
	overflow: hidden;
	left: 0px;
	top: 0px;
	background-color: #fff;
	border: #a4bed4 1px solid;
}
.dhtmlx_skin_dhx_skyblue div.dhtmlx_window_active div.dhtmlx_wins_body_outer div.dhtmlx_wins_body_inner
, .dhtmlx_skin_dhx_skyblue div.dhtmlx_window_inactive div.dhtmlx_wins_body_outer div.dhtmlx_wins_body_inner{
	position: absolute;
	overflow: hidden;
	margin-top: 20px;
}
.dhtmlx_skin_dhx_skyblue div.dhtmlx_window_active .dhtmlx_wins_no_header
, .dhtmlx_skin_dhx_skyblue div.dhtmlx_window_inactive .dhtmlx_wins_no_header{ /* will added to div.dhtmlx_wins_body_inner in case of no header */
	border-top: #c2d5dc 6px solid !important;
}
.dhtmlx_skin_dhx_skyblue div.dhtmlx_window_active div.dhtmlx_wins_title
, .dhtmlx_skin_dhx_skyblue div.dhtmlx_window_inactive div.dhtmlx_wins_title{
	position: absolute;
	top: 0px;
	/* height: 40px; */
	 height: 51px; 
	line-height: 51px;
	vertical-align: middle;
	/* margin-top: 10px; */
	padding-left: 20px;
	left: 0px;
	color: #5b6570;
	font-family: "����";
	font-size: 16px;
	font-weight: bold;
	cursor: default;
	white-space: nowrap;
	overflow: hidden;
	-moz-user-select: none;
	background-color: #efefef;
}

/*ybj info样式修改*/
.dhtmlx_skin_dhx_skyblue div.dhtmlx_window_active div.dhtmlx_wins_title span {
	margin-left: 12px;
    line-height: 46px!important;
}
/*ybj info样式修改*/

/* active progress */
.dhtmlx_skin_dhx_skyblue div.dhtmlx_window_active div.dhtmlx_wins_progress 
 {
	background-image: url("/wd/theme/window/dhx_blue/image/active/progress.gif");
}



/* active buttons */
/* close */
.dhtmlx_skin_dhx_skyblue div.dhtmlx_window_active div.dhtmlx_wins_btns .dhtmlx_button_close_default
,  .dhtmlx_skin_dhx_skyblue div.dhtmlx_window_active div.dhtmlx_wins_btns .dhtmlx_button_close_default{
	background-position: -245px -22px;
}
.dhtmlx_skin_dhx_skyblue div.dhtmlx_window_active div.dhtmlx_wins_btns .dhtmlx_button_close_disabled 
,.dhtmlx_skin_dhx_skyblue div.dhtmlx_window_inactive div.dhtmlx_wins_btns .dhtmlx_button_close_disabled 
 {
	background-position: -96px -48px;
}
.dhtmlx_skin_dhx_skyblue div.dhtmlx_window_active div.dhtmlx_wins_btns .dhtmlx_button_close_over_default {
	cursor:pointer;
	width:30px;
	height:30px;
	background-position: -325px -21px;
}
.dhtmlx_skin_dhx_skyblue div.dhtmlx_window_active div.dhtmlx_wins_btns .dhtmlx_button_close_over_pressed {
	background-position: -325px -21px;
}
/* minmax1 */
.dhtmlx_skin_dhx_skyblue div.dhtmlx_window_active div.dhtmlx_wins_btns .dhtmlx_button_minmax1_default {
	background-position: -64px 0px;
}
.dhtmlx_skin_dhx_skyblue div.dhtmlx_window_active div.dhtmlx_wins_btns .dhtmlx_button_minmax1_disabled {
	background-position: -64px -48px;
}
.dhtmlx_skin_dhx_skyblue div.dhtmlx_window_active div.dhtmlx_wins_btns .dhtmlx_button_minmax1_over_default {
	background-position: -64px -16px;
}
.dhtmlx_skin_dhx_skyblue div.dhtmlx_window_active div.dhtmlx_wins_btns .dhtmlx_button_minmax1_over_pressed {
	background-position: -64px -32px;
}
/* minmax2 */
.dhtmlx_skin_dhx_skyblue div.dhtmlx_window_active div.dhtmlx_wins_btns .dhtmlx_button_minmax2_default {
	background-position: -80px 0px;
}
.dhtmlx_skin_dhx_skyblue div.dhtmlx_window_active div.dhtmlx_wins_btns .dhtmlx_button_minmax2_disabled {
	background-position: -80px -48px;
}
.dhtmlx_skin_dhx_skyblue div.dhtmlx_window_active div.dhtmlx_wins_btns .dhtmlx_button_minmax2_over_default {
	background-position: -80px -16px;
}
.dhtmlx_skin_dhx_skyblue div.dhtmlx_window_active div.dhtmlx_wins_btns .dhtmlx_button_minmax2_over_pressed {
	background-position: -80px -32px;
}
/* park */
.dhtmlx_skin_dhx_skyblue div.dhtmlx_window_active div.dhtmlx_wins_btns .dhtmlx_button_park_default {
	background-position: -48px 0px;
}
.dhtmlx_skin_dhx_skyblue div.dhtmlx_window_active div.dhtmlx_wins_btns .dhtmlx_button_park_disabled {
	background-position: -48px -48px;
}
.dhtmlx_skin_dhx_skyblue div.dhtmlx_window_active div.dhtmlx_wins_btns .dhtmlx_button_park_over_default {
	background-position: -48px -16px;
}
.dhtmlx_skin_dhx_skyblue div.dhtmlx_window_active div.dhtmlx_wins_btns .dhtmlx_button_park_over_pressed {
	background-position: -48px -32px;
}
/* stick */
.dhtmlx_skin_dhx_skyblue div.dhtmlx_window_active div.dhtmlx_wins_btns .dhtmlx_button_stick_default {
	background-position: 0px 0px;
}
.dhtmlx_skin_dhx_skyblue div.dhtmlx_window_active div.dhtmlx_wins_btns .dhtmlx_button_stick_disabled {
	background-position: 0px -48px;
}
.dhtmlx_skin_dhx_skyblue div.dhtmlx_window_active div.dhtmlx_wins_btns .dhtmlx_button_stick_over_default {
	background-position: 0px -16px;
}
.dhtmlx_skin_dhx_skyblue div.dhtmlx_window_active div.dhtmlx_wins_btns .dhtmlx_button_stick_over_pressed {
	background-position: 0px -32px;
}
/* sticked */
.dhtmlx_skin_dhx_skyblue div.dhtmlx_window_active div.dhtmlx_wins_btns .dhtmlx_button_sticked_default {
	background-position: -16px 0px;
}
.dhtmlx_skin_dhx_skyblue div.dhtmlx_window_active div.dhtmlx_wins_btns .dhtmlx_button_sticked_disabled {
	background-position: -16px -48px;
}
.dhtmlx_skin_dhx_skyblue div.dhtmlx_window_active div.dhtmlx_wins_btns .dhtmlx_button_sticked_over_default {
	background-position: -16px -16px;
}
.dhtmlx_skin_dhx_skyblue div.dhtmlx_window_active div.dhtmlx_wins_btns .dhtmlx_button_sticked_over_pressed {
	background-position: -16px -32px;
}
/* help */
.dhtmlx_skin_dhx_skyblue div.dhtmlx_window_active div.dhtmlx_wins_btns .dhtmlx_button_help_default {
	background-position: -90px -20px;
}
.dhtmlx_skin_dhx_skyblue div.dhtmlx_window_active div.dhtmlx_wins_btns .dhtmlx_button_help_disabled {	
	background-position: -90px -20px;
}
.dhtmlx_skin_dhx_skyblue div.dhtmlx_window_active div.dhtmlx_wins_btns .dhtmlx_button_help_over_default {
	cursor:pointer;
	width:30px;
	height:30px;
	background-position: -90px -20px;
}
.dhtmlx_skin_dhx_skyblue div.dhtmlx_window_active div.dhtmlx_wins_btns .dhtmlx_button_help_over_pressed {
	background-position: -90px -20px;
}
/* dock */
.dhtmlx_skin_dhx_skyblue div.dhtmlx_window_active div.dhtmlx_wins_btns .dhtmlx_button_dock_default {
	background-position: -112px 0px;
}
.dhtmlx_skin_dhx_skyblue div.dhtmlx_window_active div.dhtmlx_wins_btns .dhtmlx_button_dock_disabled {
	background-position: -112px -48px;
}
.dhtmlx_skin_dhx_skyblue div.dhtmlx_window_active div.dhtmlx_wins_btns .dhtmlx_button_dock_over_default {
	background-position: -112px -16px;
}
.dhtmlx_skin_dhx_skyblue div.dhtmlx_window_active div.dhtmlx_wins_btns .dhtmlx_button_dock_over_pressed {
	background-position: -112px -32px;
}


/* inactive window */
.dhtmlx_skin_dhx_skyblue div.dhtmlx_window_inactive div.dhtmlx_wins_body_outer {
	position: absolute;
	overflow: hidden;
	left: 0px;
	top: 0px;
	background-color: #fff;
	border: #a4bed4 1px solid;
}
.dhtmlx_skin_dhx_skyblue div.dhtmlx_window_inactive div.dhtmlx_wins_body_outer div.dhtmlx_wins_body_inner {
	position: absolute;
	overflow: hidden;
	border-top: none;
	background-color: #ebebeb;
	/*border: #ebebeb 2px solid !important;*/
}
.dhtmlx_skin_dhx_skyblue div.dhtmlx_window_inactive .dhtmlx_wins_no_header { will added to div.dhtmlx_wins_body_inner in case of no header
	border-top: #c2d5dc 6px solid;
}
/* .dhtmlx_skin_dhx_skyblue div.dhtmlx_window_inactive div.dhtmlx_wins_title {
	position: absolute;
	top: 0px;
	height: 29px;
	line-height: 29px;
	vertical-align: middle;
	padding-left: 28px;
	left: 0px;
	color: #686868;
	font-family: Tahoma;
	font-size: 11px;
	font-weight: bold;
	cursor: default;
	white-space: nowrap;
	overflow: hidden;
	-moz-user-select: none;
} */
/*inactive progress*/
.dhtmlx_skin_dhx_skyblue div.dhtmlx_window_inactive div.dhtmlx_wins_progress {
	background-image: url("/wd/theme/window/dhx_blue/image/inactive/progress.gif");
}
/*inactive butons
close*/
.dhtmlx_skin_dhx_skyblue div.dhtmlx_window_inactive div.dhtmlx_wins_btns .dhtmlx_button_close_default {
	background-position: -96px -64px;
}
.dhtmlx_skin_dhx_skyblue div.dhtmlx_window_inactive div.dhtmlx_wins_btns .dhtmlx_button_close_disabled {
	background-position: -96px -112px;
}
.dhtmlx_skin_dhx_skyblue div.dhtmlx_window_inactive div.dhtmlx_wins_btns .dhtmlx_button_close_over_default {
	background-position: -96px -80px;
}
.dhtmlx_skin_dhx_skyblue div.dhtmlx_window_inactive div.dhtmlx_wins_btns .dhtmlx_button_close_over_pressed {
	background-position: -96px -96px;
}
/* minmax1 */
.dhtmlx_skin_dhx_skyblue div.dhtmlx_window_inactive div.dhtmlx_wins_btns .dhtmlx_button_minmax1_default {
	background-position: -64px -64px;
}
.dhtmlx_skin_dhx_skyblue div.dhtmlx_window_inactive div.dhtmlx_wins_btns .dhtmlx_button_minmax1_disabled {
	background-position: -64px -112px;
}
.dhtmlx_skin_dhx_skyblue div.dhtmlx_window_inactive div.dhtmlx_wins_btns .dhtmlx_button_minmax1_over_default {
	background-position: -64px -80px;
}
.dhtmlx_skin_dhx_skyblue div.dhtmlx_window_inactive div.dhtmlx_wins_btns .dhtmlx_button_minmax1_over_pressed {
	background-position: -64px -96px;
}
/* minmax2 */
.dhtmlx_skin_dhx_skyblue div.dhtmlx_window_inactive div.dhtmlx_wins_btns .dhtmlx_button_minmax2_default {
	background-position: -80px -64px;
}
.dhtmlx_skin_dhx_skyblue div.dhtmlx_window_inactive div.dhtmlx_wins_btns .dhtmlx_button_minmax2_disabled {
	background-position: -80px -112px;
}
.dhtmlx_skin_dhx_skyblue div.dhtmlx_window_inactive div.dhtmlx_wins_btns .dhtmlx_button_minmax2_over_default {
	background-position: -80px -80px;
}
.dhtmlx_skin_dhx_skyblue div.dhtmlx_window_inactive div.dhtmlx_wins_btns .dhtmlx_button_minmax2_over_pressed {
	background-position: -80px -96px;
}
/*park*/
.dhtmlx_skin_dhx_skyblue div.dhtmlx_window_inactive div.dhtmlx_wins_btns .dhtmlx_button_park_default {
	background-position: -48px -64px;
}
.dhtmlx_skin_dhx_skyblue div.dhtmlx_window_inactive div.dhtmlx_wins_btns .dhtmlx_button_park_disabled {
	background-position: -48px -112px;
}
.dhtmlx_skin_dhx_skyblue div.dhtmlx_window_inactive div.dhtmlx_wins_btns .dhtmlx_button_park_over_default {
	background-position: -48px -80px;
}
.dhtmlx_skin_dhx_skyblue div.dhtmlx_window_inactive div.dhtmlx_wins_btns .dhtmlx_button_park_over_pressed {
	background-position: -48px -96px;
}
/*stick*/
.dhtmlx_skin_dhx_skyblue div.dhtmlx_window_inactive div.dhtmlx_wins_btns .dhtmlx_button_stick_default {
	background-position: 0px -64px;
}
.dhtmlx_skin_dhx_skyblue div.dhtmlx_window_inactive div.dhtmlx_wins_btns .dhtmlx_button_stick_disabled {
	background-position: 0px -112px;
}
.dhtmlx_skin_dhx_skyblue div.dhtmlx_window_inactive div.dhtmlx_wins_btns .dhtmlx_button_stick_over_default {
	background-position: 0px -80px;
}
.dhtmlx_skin_dhx_skyblue div.dhtmlx_window_inactive div.dhtmlx_wins_btns .dhtmlx_button_stick_over_pressed {
	background-position: 0px -96px;
}
/*sticked*/
.dhtmlx_skin_dhx_skyblue div.dhtmlx_window_inactive div.dhtmlx_wins_btns .dhtmlx_button_sticked_default {
	background-position: -16px -64px;
}
.dhtmlx_skin_dhx_skyblue div.dhtmlx_window_inactive div.dhtmlx_wins_btns .dhtmlx_button_sticked_disabled {
	background-position: -16px -112px;
}
.dhtmlx_skin_dhx_skyblue div.dhtmlx_window_inactive div.dhtmlx_wins_btns .dhtmlx_button_sticked_over_default {
	background-position: -16px -80px;
}
.dhtmlx_skin_dhx_skyblue div.dhtmlx_window_inactive div.dhtmlx_wins_btns .dhtmlx_button_sticked_over_pressed {
	background-position: -16px -96px;
}
/*help*/
.dhtmlx_skin_dhx_skyblue div.dhtmlx_window_inactive div.dhtmlx_wins_btns .dhtmlx_button_help_default {
	background-position: -32px -64px;
}
.dhtmlx_skin_dhx_skyblue div.dhtmlx_window_inactive div.dhtmlx_wins_btns .dhtmlx_button_help_disabled {
	background-position: -32px -112px;
}
.dhtmlx_skin_dhx_skyblue div.dhtmlx_window_inactive div.dhtmlx_wins_btns .dhtmlx_button_help_over_default {
	background-position: -32px -80px;
}
.dhtmlx_skin_dhx_skyblue div.dhtmlx_window_inactive div.dhtmlx_wins_btns .dhtmlx_button_help_over_pressed {
	background-position: -32px -96px;
}
/*dock*/
.dhtmlx_skin_dhx_skyblue div.dhtmlx_window_inactive div.dhtmlx_wins_btns .dhtmlx_button_dock_default {
	background-position: -112px -64px;
}
.dhtmlx_skin_dhx_skyblue div.dhtmlx_window_inactive div.dhtmlx_wins_btns .dhtmlx_button_dock_disabled {
	background-position: -112px -112px;
}
.dhtmlx_skin_dhx_skyblue div.dhtmlx_window_inactive div.dhtmlx_wins_btns .dhtmlx_button_dock_over_default {
	background-position: -112px -80px;
}
.dhtmlx_skin_dhx_skyblue div.dhtmlx_window_inactive div.dhtmlx_wins_btns .dhtmlx_button_dock_over_pressed {
	background-position: -112px -96px;
}

/* common */
/* content blocker */
/*
.dhtmlx_skin_dhx_skyblue div.dhtmlx_window_main_content_blocker {
	position: absolute;
	left: 0px;
	top: 0px;
	width: 101%;
	height: 101%;
	filter: alpha(opacity=0);
	-moz-opacity: 0;
	opacity: 0;
	background: #FFFFFF;
	z-index: 1;
	-moz-user-select: none;
}
*/
/* window icon */
.dhtmlx_skin_dhx_skyblue div.dhtmlx_wins_icon {
	position: absolute;
	top: 15px;
	left: 5px;
	/* width: 16px;
	height: 16px; */
	width: 22px;
	height: 24px;
	border: none;
	z-index: 1;
	-moz-user-select: none;
	background-repeat: no-repeat;
	font-size: 1px;
}
/* buttons */
.dhtmlx_skin_dhx_skyblue div.dhtmlx_wins_btns {
	position: absolute;
	right: 5px;
	top: 6px;
	font-size: 1px;
}
.dhtmlx_skin_dhx_skyblue div.dhtmlx_wins_btns div.dhtmlx_wins_btns_button {
	float: left;
	
	
	width: 30px;
	height: 30px;
	background-image:url("/wd/theme/window/dhx_blue/image/buttons.gif");
}


.dhtmlx_wins_title span>a{
	margin-left: 10px;
}
.dhtmlx_wins_title{
	width: 100%!important;

}
/*
.dhtmlx_skin_dhx_skyblue div.dhtmlx_window_main_content {
	position: relative;
	left: 0px;
	top: 0px;
	overflow: hidden;
}
*/
/* resizers */
.dhtmlx_skin_dhx_skyblue div.dhtmlx_wins_resizer_t {
	display: none;
	position: absolute;
	left: 0px;
	top: 0px;
	width: 100%;
	height: 0; /* should be generated by script */
	font-size: 1px;
	background: #FFFFFF;
	z-index: 1;
	filter: alpha(opacity=0);
	-moz-opacity: 0;
	opacity: 0;
	-moz-user-select: none;
}
.dhtmlx_skin_dhx_skyblue div.dhtmlx_wins_resizer_l {
	display: none;
	position: absolute;
	left: 0px;
	top: 0px;
	width: 0; /* should be generated by script */
	height: 100%;
	font-size: 1px;
	background: #FFFFFF;
	z-index: 1;
	filter: alpha(opacity=0);
	-moz-opacity: 0;
	opacity: 0;
	-moz-user-select: none;
}
.dhtmlx_skin_dhx_skyblue div.dhtmlx_wins_resizer_r {
	display: none;
	position: absolute;
	right: 0px;
	top: 0px;
	width: 0; /* should be generated by script */
	height: 100%;
	font-size: 1px;
	background: #FFFFFF;
	z-index: 1;
	filter: alpha(opacity=0);
	-moz-opacity: 0;
	opacity: 0;
	-moz-user-select: none;
}
.dhtmlx_skin_dhx_skyblue div.dhtmlx_wins_resizer_b {
	display: none;
	position: absolute;
	left: 0px;
	bottom: 0px;
	width: 100%;
	height: 0; /* should be generated by script */
	font-size: 1px;
	background: #FFFFFF;
	z-index: 1;
	filter: alpha(opacity=0);
	-moz-opacity: 0;
	opacity: 0;
	-moz-user-select: none;
}
/* progress */
.dhtmlx_skin_dhx_skyblue div.dhtmlx_wins_progress {
	position: absolute;
	top: 5px;
	left: 5px;
	width: 16px;
	height: 16px;
	background-repeat: no-repeat;
}
/* statusbar */
.dhtmlx_skin_dhx_skyblue div.dhxcont_sb_container {
	position: relative;
	height: 24px;
}
.dhtmlx_skin_dhx_skyblue div.dhxcont_sb_container div.dhxcont_statusbar {
	position: relative;
	top: 2px;
	height: 22px;
	line-height: 22px;
	background-image: url("/wd/theme/window/dhx_blue/image/statusbar_bg.gif");
	background-repeat: repeat-x;
	width: auto;
	padding: 0px 4px;
	overflow: hidden;
	white-space: nowrap;
	border-top: none;
	border-bottom: none;
	border-left: #a4bed4 1px solid;
	border-right: #a4bed4 1px solid;
	font-family: Tahoma;
	font-size: 11px;
	vertical-align: middle;
	color: #000000;
}
/*
.dhtmlx_skin_dhx_skyblue div.dhxcont_statusbar {
	position: absolute;
	width: 100%;
	bottom: 0px;
	_bottom: -1px;
	border-top: #c2d5dc 1px solid;
	background-image: url("image/statusbar_bg.gif");
	background-repeat: repeat-x;
	width: 100%;
	overflow: hidden;
	font-family: Tahoma;
	font-size: 11px;
	vertical-align: middle;
	line-height: 17px;
	-moz-user-select: none;
	cursor: default;
	padding-left: 4px;
	color: #7393ae;
}
*/


.dhtmlx_skin_dhx_skyblue div.white_line {
	border-left: #FFFFFF 1px solid;
	border-right: #FFFFFF 1px solid;
	border-top: #FFFFFF 1px solid;
	height: 100%;
	/* background-color: #efefef; */
}
.dhtmlx_skin_dhx_skyblue div.white_line2 {
	position: absolute;
	bottom: 0px;
	height: 10px;
	width: 100%;
	border-bottom: #FFFFFF 1px solid;
	font-size: 1px;
}

.dhtmlx_skin_dhx_skyblue .dhtmlxMenu_in_Window {
	aborder-bottom: #cedce8 1px solid;
	border-bottom: #a4bed4 1px solid;
}
/*wdRecord*/

.dhtmlx_skin_dhx_skyblue div.dhtmlx_window_active div.dhtmlx_wins_btns .dhtmlx_button_wdRecord_default
,  .dhtmlx_skin_dhx_skyblue div.dhtmlx_window_active div.dhtmlx_wins_btns .dhtmlx_button_wdRecord_default{
	background-position: -379px -22px;
	/*background-image: url("/wd/theme/window/dhx_blue/image/button_wdRecord.png");*/
}
.dhtmlx_skin_dhx_skyblue div.dhtmlx_window_active div.dhtmlx_wins_btns .dhtmlx_button_wdRecord_disabled 
,.dhtmlx_skin_dhx_skyblue div.dhtmlx_window_inactive div.dhtmlx_wins_btns .dhtmlx_button_wdRecord_disabled 
 {	
 	background-position: -371px -22px;
	/*background-image: url("/wd/theme/window/dhx_blue/image/button_wdRecord.png");*/
}
.dhtmlx_skin_dhx_skyblue div.dhtmlx_window_active div.dhtmlx_wins_btns .dhtmlx_button_wdRecord_over_default {
	cursor:pointer;
	width:30px;
	height:30px;
	background-position: -437px -22px;
	/*background-image: url("/wd/theme/window/dhx_blue/image/button_wdRecord.png");*/
}
.dhtmlx_skin_dhx_skyblue div.dhtmlx_window_active div.dhtmlx_wins_btns .dhtmlx_button_wdRecord_over_pressed {
		/*background-image: url("/wd/theme/window/dhx_blue/image/button_wdRecord.png");*/
		background-position: -437px -22px;
}


/*
 CMS_fullscreen
 */
.dhtmlx_skin_dhx_skyblue div.dhtmlx_wins_btns .dhtmlx_button_CMS_fullscreen_default {
	cursor:pointer;
	width:41px;
	height:41px;
	background-position: -6px -6px; 
	background-repeat:no-repeat;
	background-image: url("/wd/theme/window/dhx_blue/image/popWindow-fullscreen.png") !important;
}
.dhtmlx_skin_dhx_skyblue div.dhtmlx_wins_btns .dhtmlx_button_CMS_fullscreen_over_default{
	cursor:pointer;
	background-image: url("/wd/theme/window/dhx_blue/image/popWindow-fullscreen.png") !important;
	background-position: -6px -6px;
}
.dhtmlx_skin_dhx_skyblue div.dhtmlx_wins_btns .dhtmlx_button_CMS_fullscreen_over_pressed{
	cursor:pointer;
	background-image: url("/wd/theme/window/dhx_blue/image/popWindow-fullscreen.png") !important;
	background-position: -6px -6px;
}
